# Molecular geometry of hexachlorobenzene – README #

## Abstract ##
Presented data shows molecular geometry of the ground singlet state of hexachlorobenzene and hexachlorobenzene with potassium atom in 10 angstrom distance. The geometry was obtained via MP2 and CCSD calculations using balanced polarized triple-zeta def2-TZVP basis set. Geometry is provided in the XYZ file format.

## Files description ##
Files `c6cl6_mp2.xyz` and `c6cl6_mp2.xyz` contain optimized geometries of hexachlorobenzene using def2-TZVP basis and MP2 or CCSD methods respectively. Geometry with additional K atom at distance of 10 Å is in file `c6cl6_k_mp2.xyz`.

## References ##
Calculations were performed using MOLPRO program version 2012.1.11: MOLPRO is a package of ab initio programs written by H.-J. Werner, P. J. Knowles, G. Knizia, F. R. Manby, M. Schütz, P. Celani, W. Györffy, D. Kats, T. Korona, R. Lindh, A. Mitrushenkov, G. Rauhut, K. R. Shamasundar, T. B. Adler, R. D. Amos, S. J. Bennie, A. Bernhardsson, A. Berning, D. L. Cooper, M. J. O. Deegan, A. J. Dobbyn, F. Eckert, E. Goll, C. Hampel, A. Hesselmann, G. Hetzer, T. Hrenar, G. Jansen, C. Köppl, S. J. R. Lee, Y. Liu, A. W. Lloyd, Q. Ma, R. A. Mata, A. J. May, S. J. McNicholas, W. Meyer, T. F. {Miller III}, M. E. Mura, A. Nicklaß, D. P. O'Neill, P. Palmieri, D. Peng, K. Pflüger, R. Pitzer, M. Reiher, T. Shiozaki, H. Stoll, A. J. Stone, R. Tarroni, T. Thorsteinsson, M. Wang, M. Welborn, see http://www.molpro.net; H.-J. Werner, P. J. Knowles, G. Knizia, F. R. Manby and M. Schütz, WIRES COMPUT MOL Sci 2, 242–253 (2012), doi: 10.1002/wcms.82
